Skip to main content
GET
List Insights

Authorizations

Authorization
string
header
required

A floo_ API key.

Headers

X-Floo-Org-Id
string<uuid>

Organization to act in; defaults to the one joined most recently.

Path Parameters

app_id
string<uuid>
required

Query Parameters

period
enum<string>
default:7d
Available options:
24h,
7d,
30d

Response

Successful Response

Aggregated visitor insights for an app over a time window.

period
enum<string>
required
Available options:
24h,
7d,
30d
unique_visitors
integer
required
total_pageviews
integer
required
total_custom_events
integer
required
time_series
VisitorTimeSeriesPoint · object[]
required
top_paths
VisitorPathCount · object[]
required
top_referrers
VisitorReferrerCount · object[]
required